[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s available of %s total
SPACE_UNMOUNTED=%s total
OPERATION=double-click to browse
DEFAULT_NAME=(No Name)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Stopping this drive will prevent others from using it. Is that OK?
NAS_ACCESS=%s could not be unmounted because it is in use.
